BEGIN
    p_execute_ignoring_exception('CREATE INDEX "563_STATUS_IDX" ON BELASTUNG_POOL (STATUS) COMPUTE STATISTICS');
    p_execute_ignoring_exception('CREATE INDEX "563_TRANSFER_IDX" ON BELASTUNG_POOL (TRANSFERRED_ON) COMPUTE STATISTICS');
    p_execute_ignoring_exception('CREATE INDEX "566_STATUS_IDX" ON MITARBEITER_POOL (STATUS) COMPUTE STATISTICS');
    p_execute_ignoring_exception('CREATE INDEX "566_TRANSFER_IDX" ON MITARBEITER_POOL (TRANSFERRED_ON) COMPUTE STATISTICS');
    p_execute_ignoring_exception('CREATE INDEX "567_STATUS_IDX" ON PROJECT_POOL (STATUS) COMPUTE STATISTICS');
    p_execute_ignoring_exception('CREATE INDEX "567_TRANSFER_IDX" ON PROJECT_POOL (TRANSFERRED_ON) COMPUTE STATISTICS');
END;